﻿@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}

body {
    margin: 0;
    padding: 0;
    background: url(../../images/bodybg.jpg);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a {
    outline: 0;
}

img a {
    border: 0;
}

.wrap {
    width: 960px;
    margin: 0 auto;
    padding: 30px 1px;
}
/*==========================================*/

/*HEADER*/

/*==========================================*/

.header {
    width: 958px;
    height: 168px;
    background: url(../../images/headerbg.png) no-repeat left top;
}

.logo {
    margin-left: 24px;
    float: left;
    width: 186px;
    height: 162px;
    text-indent: -9999px;
    background: url(../../images/homelogo.png) no-repeat left top;
}

    .logo a {
        display: block;
        width: 186px;
        height: 162px;
    }

.headertopMenu {
    width: 200px;
    height: 25px;
    float: right;
    padding-top: 17px;
}

.topmenu {
    margin: 0;
    padding: 6px 0 0;
    float: left;
}

    .topmenu li {
        float: left;
        padding: 0 2px;
        list-style: none;
        color: #fff;
        font-family: Times New Roman, Times, serif;
    }

        .topmenu li a {
            color: #fff;
            text-decoration: none;
        }

            .topmenu li a:hover {
                text-decoration: underline;
            }

.mobileaccess {
    float: right;
    padding-top: 47px;
}

.inside-campus {
    float: left;
    padding: 35px 0 0 35px;
}





.topSearchBut {
    float: left;
    width: 63px;
    margin-top: 8px;
}

.headermainMenu {
    width: 748px;
    float: left;
    height: 94px;
    background: #bbb;
    background: url(../../images/headerbottomMenubg.png) repeat-x bottom;
}

.universityTag {
    float: left;
    height: 53px;
}

.coupon-badge {
    float: right;
    padding-right: 18px;
}

.mainMenu {
    float: left;
    height: 41px;
    padding: 0 3px;
    font-size: 16px;
    width: 594px;
    background: url(../../images/mainmenubg.png) repeat-x bottom;
}

.dropdown {
    padding: 0;
    margin: 0;
}


    .dropdown li {
        float: left;
        list-style: none;
        line-height: 50px;
        text-transform: uppercase;
    }

        .dropdown li a {
            padding: 0 7px;
            color: #000;
            text-decoration: none;
        }


/*==========================================*/

/*CONTAINER*/

/*==========================================*/

.container {
    /*background:url(../../images/homebg.jpg) no-repeat;*/
    height: 600px;
    background-color: white;
    position: absolute;
    margin-left: 260px;
}

.inside-container {
    min-height: 452px;
    background: #fff;
}

.insidecontainer {
    min-height: 452px;
    padding: 10px 210px 10px 275px;
    /*background:url(../../images/home-insidebg.jpg) no-repeat bottom #fff;*/
    width: auto;
    position: absolute;
    z-index: 1;
}

.insidePrivacy {
    min-height: 452px;
    padding: 10px 50px;
    background: #fff;
}


    .insidecontainer h2, .insidePrivacy h2 {
        margin: 0;
        padding: 0;
        font: bold 30px Helvetica, sans-serif;
    }

    .insidecontainer p, .insidePrivacy p {
        margin: 10px 0;
        line-height: 18px;
    }

        .insidecontainer p a, .insidePrivacy p a {
            color: #000;
        }

.insidecontainer ul a {
    color: #000;
}

    .insidecontainer ul a:hover {
        text-decoration: none;
    }

.insidecontainer p a:hover, .insidePrivacy p a:hover {
    text-decoration: none;
}

.aboutus {
    margin: 0;
    padding: 0 0 0 20px;
}

    .aboutus li {
        line-height: 22px;
    }



.logo-selection {
    width: 444px;
    margin: 0 auto;
    padding: 105px 0 0 0;
    background-image:url(/images/logo.jpg);
    background-repeat:no-repeat;
}

    .logo-selection li {
        width: 165px;
        margin-bottom: 10px;
        list-style: none;
        font-family: "Times New Roman", Times, serif;
        text-align: center;
        float: left;
        padding-bottom: 20px;
    padding-left: 25px;
    }

        .logo-selection li span {
            font-size: 11px;
        }

        .logo-selection li img {
            padding: 10px 0;
            height: 110px;
            width: 110px;
        }

/*==========================================*/

/*FOOTER*/

/*==========================================*/
.footer {
    height: 54px;
    color: #fff;
    font: 13px "Times New Roman", Times, serif;
    width: auto;
    background: url(../../images/footerbg.png) no-repeat;
    z-index:1000;
    position:relative;
}

.footerlft {
    float: left;
    width: 60%;
    line-height: 58px;
}

.footerrht {
    float: right;
    width: 40%;
    line-height: 45px;
}




.footerBottom {
    width: auto;
    font-size: 10px;
    text-align: center;
}

.WebSiteBottom ul {
    margin: 0 25px;
    padding: 0;
}

    .WebSiteBottom ul li {
        float: left;
        list-style: none;
        padding: 0 5px;
        font-size: 11px;
    }

        .WebSiteBottom ul li a {
            color: #959699;
            text-decoration: none;
        }

            .WebSiteBottom ul li a:hover {
                text-decoration: underline;
            }

.clr-fix {
    clear: both;
}

.line-fix {
    height: 1px;
    width: 95%;
    border-bottom: 1px solid #aeb0b2;
}

/* Let's get this party started */ ::-webkit-scrollbar {
    width: 5px;
}
/* Track */

.insidecontainer {
    min-height: none;
    padding: 0px;
    position:  relative;
}


